@charset "UTF-8";
/* CSS Document */


/* Composicion */
#container {
	width: 100%;
	margin:0 auto;
	
}
#content_header{
	position:relative;
	width:100%;
	min-width:967px;
	height:299px;
	background:url(../img/header.jpg) no-repeat top;
	}
.header {
	clear:both;
	height:107px;
	position:relative;	
	color: #BCE5FC;
	
}
.menutop{
	width:967px;
	height: 40px;
	position:relative;
	top:259px;
	margin:0 auto;
	}
#content{
	position:relative;
	width:967px;
	margin:0 auto;
	background:url(../img/background-rr.png) repeat;
	top:-12px;
	}
#left{
	float:left;
	position:relative;
	width:300px;
}

	
#right{
	float:left;
	position:relative;
	width:650px;

	}
	
#footer
{
	width:100%;
	height:155px;
	position:relative;
	background: url(../img/footer.jpg) repeat-x center;
	margin-top:-32px;
}
.Textfooter{
	width:967px;
	height:24px;
	position:relative;
	margin:0 auto;
	top: 45px;
}
	
body{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#FFF;
	margin:0;
	}
	
/*TEXTOS*/

h1{	
	/*color:#e15900;*/
	color:#F60; 
	font-size:22px;
	font-weight:bold;
}

h2{
	color:#153577;
	font-size:20px;
	font-weight:bold;
	}

h3{
	color:#34739a;
	font-size:16px;
	font-weight:bold;
	}
	
h4{
	color:#b05800;
	font-size:15px;
	font-weight:bold;	
	}
	
h5{
	color:#FFF;
	font-size:12px;
	font-weight:normal;
	}
	
h6{
	color:#F90;
	font-size:12px;
	font-weight:normal;
	}
	
/*Botones*/
a {
	font: Arial, Helvetica, sans-serif;
}
.mail{
	font-size:12px;
	}
a.mail:link {  
	text-decoration: none;
	color:#153577; 
	}
a.mail:visited { 
	text-decoration: none;
	color:#153577;  
	}
a.mail:hover, a.mail:active { 
	text-decoration: none;
	color:#e15900;
	}  
.tnotas
{
	width:321px;
	height:30px;
	margin:10px 10px 0 10px;
	float:left;
	position:relative;
	
}
a.tnotas:hover, a.tnotas:active, a.tnotas:visited, a.tnotas:link{
	font: 14px bold Arial, Helvetica, sans-serif;
	color:#FFF;
}
a.emisora:hover, a.emisora:active{
	font: 14px bold Arial, Helvetica, sans-serif;
	color:#F90;
}
a.emisora:visited, a.emisora:link{
	font: 14px bold Arial, Helvetica, sans-serif;
	color:#FFF;
}
a:link {  
	text-decoration: none;
	color:#F90; 
	}
a:visited { 
	text-decoration: none;
	color:#F90;  
	}
a:hover, a:active { 
	text-decoration: none;
	color:#CCC;  
	}
/*Notas*/
.topnota{
	width:967px;
	height:46px;
	background:url(../img/bar_notas.jpg) repeat-x;
}
.titgen1{
	float:left;
	width:620px;
	position:relative;
	margin:10px 0 0 20px; 
	color:#FFF; 
	font-size:22px;
	font-weight:bold;
	
}
.titgen2{
	float:left;
	width:280px;
	position:relative;
	margin:10px 0 0 0px; 
	color:#FFF; 
	font-size:22px;
	font-weight:bold;
	
}
.contnota{
	width:933px;
	margin:0px 10px;
	background:url(../img/back_not.jpg) repeat-x #5E0000;
	float:left;
	position:relative;
	height:320px;
	padding:0 5px 0 10px;
}
.content_notas{
	width:300px;
	height:100%;
	float:left;
	margin:10px 0px;
	
}
.content_notas1{
	width:300px;
	height:100%;
	float:left;
	margin:10px 17px;
}
.content_notas2{
	width:297px;
	float:left;
	background:#820000;
	height:100%;
	position:relative;
}
.not1{
	width:300px;
	height:117px;
	margin:10px 0;
	float:left;
}
.imgnot1{
	width:105px;
	height:105px;
	float:left;
	margin-right:10px;
}
.not2{
	margin-bottom:18px;
}
.not3{
	padding:15px 0 0 0;
}
.emis{
	width:129px;
	height:24px;
	float:left;
	clear:both;
	padding-top:6px;
}
.reprod{
	width:155px;
	float:left;
}
.ftnota{
	width:967px;
	height:15px;
	background:url(../img/foot_notas.png) repeat-x;
	position:relative;
	float:left;
}
/*Notic*/
.topnotic{
	width:967px;
	height:61px;
	background:url(../img/topnoti.png) repeat-x;
	position:relative;
	float:left;
}
.lognotic{
	width:400px;
	margin:2px 10px 0 20px;
	float:left;
}
.notic_rep{
	width:290px;
	margin:2px 10px 0 20px;
	float:left;
}
.repnot{
	width:80px;
	margin:4px 10px 0 10px;
	float:left;
}
.contnotic{
	width:933px;
	margin:0px 10px;
	background:url(../img/back_notic.png) repeat-x #3c1627;
	float:left;
	position:relative;
	height:100%;
	padding:0 5px 0 10px;
}
.content_noti{
	width:280px;
	height:100%;
	float:left;
	margin:10px 15px;
}
.ftnotic{
	width:967px;
	height:77px;
	background:url(../img/ft_notic.png) repeat-x;
	position:relative;
	float:left;
	top:-28px;
}
.vernot{
	width:212px;
	margin:29px auto 0 auto;
}
/*Microsit*/
.topmicr{
	width:967px;
	height:61px;
	background:url(../img/topmicr.png) repeat-x;
	position:relative;
	float:left;
}
.titmicr1{
	float:left;
	width:750px;
	position:relative;
	margin:17px 0 0 20px; 
	color:#FFF; 
	font-size:25px;
	font-weight:bold;
	
}
.contmicr{
	width:933px;
	margin:0px 10px;
	background:url(../img/back_micr.png) repeat-x #80193c;
	float:left;
	position:relative;
	height:100%;
	padding:0 5px 0 10px;
}
.ftmicr{
	width:967px;
	height:15px;
	background:url(../img/ft_micr.png) repeat-x;
	position:relative;
	float:left;
}
/*RedSoc*/
.topred{
	width:967px;
	height:61px;
	background:url(../img/topred.png) repeat-x;
	position:relative;
	float:left;
}
.titmicr1{
	float:left;
	width:750px;
	position:relative;
	margin:17px 0 0 20px; 
	color:#FFF; 
	font-size:25px;
	font-weight:bold;
	
}
.contred{
	width:933px;
	margin:0px 10px;
	background:#219cd7;
	float:left;
	position:relative;
	height:100%;
	padding:0 5px 0 10px;
}
.fac{
	width:430px;
	float:left;
	margin:10px 15px;
}
.ftred{
	width:967px;
	height:15px;
	background:url(../img/ft_red.png) repeat-x;
	position:relative;
	float:left;
}
/*Icns*/
.topicn{
	width:967px;
	height:61px;
	background:url(../img/topint.png) repeat-x;
	position:relative;
	float:left;
}
#icns{
	width:947px;
	height:120px;
	margin: 0 auto;
	background-color:#FFF;
	position:relative;
	clear:both;
	}
.ic1{
	float:left;
	position:relative;
	width:120px;
	text-align:center;
	margin-top:12px;
}
.ic2{
	float:left;
	position:relative;
	width:175px;
	height:50px;
	text-align:center;
	margin-top:7px;
}
.ftint{
	width:967px;
	height:15px;
	background:url(../img/ft_icn.png) repeat-x;
	position:relative;
	float:left;
}	
/*Notas*/
.contnota1{
	width:933px;
	margin:0px 10px;
	background:url(../img/back_not.jpg) repeat-x #5E0000;
	float:left;
	position:relative;
	height:auto;
	padding:0 5px 0 10px;
}
.content_notas_comp{
	width:600px;
	height:100%;
	float:left;
	margin:10px 0px;
	
}
.content_notas1{
	width:300px;
	height:100%;
	float:left;
	margin:10px 17px;
}
.content_notas2{
	width:297px;
	float:left;
	background:#820000;
	height:100%;
	position:relative;
}
.not1{
	width:300px;
	height:117px;
	margin:10px 0;
	float:left;
}
.not1_comp{
	width:600px;
	height:117px;
	margin:10px 0;
	float:left;
}
.imgnot1{
	width:105px;
	height:105px;
	float:left;
	margin-right:10px;
}
.not2{
	margin-bottom:18px;
}
.not3{
	padding:15px 0 0 0;
}
.emis{
	width:129px;
	height:24px;
	float:left;
	margin-right:10px;
	clear:both;
	padding-top:6px;
}
.reprod{
	width:155px;
	float:left;
}
.ftnota{
	width:967px;
	height:15px;
	background:url(../img/foot_notas.png) repeat-x;
	position:relative;
	float:left;
}
/*Left*/
.menu{
	position:relative;
	clear:both;
	float:left;
	width:260px;
	}
.line_ver{
	position:relative;
	float:left;
	width:17px;
	/*background:url(../img/bgline_vert.gif) repeat-y;*/
	margin-top: 16px;
	height:100%;
}
.line_ver1{
	position:relative;
	float:left;
	width:17px;
	background:url(../img/bgline_vert.gif) repeat-y;
	left:10px;
	margin-bottom: 10px;
	top: 16px;
}
#visa
{
	float:left;
	position:relative;
	margin: 0 0 -65px 0;
	height:100%;
	padding-left:35px;
	border-bottom-color:#FF9900;
	border-bottom-width:medium;
	}
#line1{
width:250px;
height:1px;
background-color:#FFCC00;
position:relative;
}


/*Right*/

.escucha{
	position:absolute;
	width:443px;	
	top:96px;
	left: 139px;
	margin-top:20px;

	}
.izq{
	width:600px;
	float:left;
	background:url(../img/div_vert.png) repeat-y;
	padding:5px 25px;
	margin:0px 15px;

}
.apoyo{
	width:210px;
	height:530px;
	float:left;
	position: relative;
	margin-top:20px;
	padding:5px 20px;
}
.navegadores{
	clear:both;
	width:260px;
	height:130px;
	float:left;
	position: relative;
	margin-top:25px;
}
.tit_emisora{
background-image:url(../img/line.png);
background-repeat:repeat-x;
background-position:0px 17px;
font-family:Arial, Helvetica, sans-serif;
color:#153577;
font-size:19px;
font-weight:bold;	
margin-top:5px;
height:25px;
padding-left:15px;
text-align:left;
}
.tit_accordion{
background-image:url(../img/line_hztl.png);
background-repeat:repeat-x;
background-position:0px 17px;
font-family:Arial, Helvetica, sans-serif;
color:#333;
font-size:15px;
height:20px;
padding-left:35px;
text-align:left;
}
.Progtitulo{
	width:100%;
	background-image: url(../img/line.png);
	background-repeat:repeat-x;
	background-position:0px 17px;
	font-family:Arial, Helvetica, sans-serif;
	color:#e15900;
	font-weight:bold;
	font-size:16px;
	margin-top:10px;
	height:25px;
	float:left;
	clear:both;
}

.content_notas4{
	width:341px;
	height:100%;
	float:left;
	margin:30px 10px 10px 15px;
	
}

.notas{
	width:340px;
	height:180px;
	float:left;
	border: solid thin #333;
	clear:both;
	background:url(../img/not1.jpg) no-repeat;
}
.imag_not{
	width:117px;
	height:117px;
	background-color:##F96;
	float:left;
	outline:none;
	margin:5px 20px 0 25px;
	border:#293612 solid thin;
	}
.nota_img1{
	margin:30px 10px 0 20px;
	padding-top:10px;
}
.nota_img{
	width:300px;
	margin:20px 20px 0 20px;
	float:left;
}
.seccion{
	border:#000 solid 1px;
	background: repeat url(../img/bcknotas.jpg);
	margin-bottom:30px;
	width:290px;
	padding:5px 5px 20px 5px;
}

/*Directorio y blogs*/
.box_datleft{
	width:400px;
	float:left;
	margin-left:45px;

	}
.box_datright{
	
	width:400px;
	float:left;
	margin-left:50px;
	}
#bienv{
	float:left;
	width:967px;
	position: relative;
	margin-top:25px;
/*	margin: 35px 30px;*/
	}
	.titpod{
	width:600px;
	height:50px;
	clear:both;
}
.logopod{
	width:180px;
	height:200px;
	margin:15px;
	float:left;
}
.infopod{
	width:380px;
	margin:5px;
	float:left;
}
/* INICIO ESTILO PARA CONTACTO*/
.cont_msg{
 color:#000;
 text-align:center;
 font-size:14px;
 margin:40px 0px 40px 0px;
}
#form{
 overflow:hidden;
 width:400px;
 margin:auto;
 padding-top:20px;
 margin-bottom:40px;
}
.campos{
 padding-bottom:15px;
 width:400px;}
label{
 width:75px;
 float:left;
 font-weight:bold;
 color:#000;
}
input.required, textarea.required {
 border: 1px solid #F90;
 width:250px;
}
input.validation-failed, textarea.validation-failed {
 border: 1px solid #FF3300;
 color : #FF3300;
}
input.validation-passed, textarea.validation-passed {
 border: 1px solid #00CC00;
 color : #000;
}
.validation-advice {
 text-align:center;
 margin: 5px 0;
 padding: 5px;
 color: #F60;
 font-weight: bold;
}
.boton{
 text-align:center;
}
.boton input{
 width:100px;
}
.line{
 border-top:#282828 solid;
 border-top-width:1px;
 padding-top:5px;
}
/*FIN ESTILO PARA CONTACTO*/
